Nav

Zuora Connector Release Notes

February 2018

Select

4.0.0

February 27, 2018

Compatibility

The Zuora connector is compatible with:

Application/Service Version

Mule Runtime

Mule Enterprise Edition 4.0.0 and later

Anypoint Studio

Only works with Studio 7.0.0 and later

Features

This version of the connector is based on the Zuora REST API offering the entire capabilities of this API and no longer supports the SOAP API.

In this topic:

We use cookies to make interactions with our websites and services easy and meaningful, to better understand how they are used and to tailor advertising. You can read more and make your cookie choices here. By continuing to use this site you are giving us your consent to do this.

+